Subject: Re: [lojban] Etymology of "bridi"?

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 02 Jun 2000 22:32:52 -0400

At 08:54 PM 06/02/2000 -0400, Pierre Abbat wrote:
>I wrote a shell script (it's not yet ready for public consumption) which, 
>given
>a gismu, looks it up in lojban.voc and outputs the corresponding line of the
>other .voc files in the order Arabic, English, Spanish, Chinese, Hindi, and
>Russian. I look up "pixra", for example, and get:
>sura
>pikcr
>pintur
>xua
>citr
>kartin
>When I look up "bridi", I get the following:
>o
>broda
>var
>a20a
>predicate
>1
>Huh?? How do you pronouce "a20a" in Chinese? How do you pronounce "1" in
>Russian? What is "broda" doing in here?

The problem is that whoever made the .voc files (no idea) did not correctly 
process the original file, which is "finprims" in http://www.lojban.org, 
etymology directory. In that case, bridi and broda->brodu all share the 
same etymology and appear on successive lines, whereas in most cases the 
lines after a bridi entry is the etymology and that was not the case for 
this one word.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org